{
  "parent": "minecraft:block/cube_semi3d",
  "textures": {
    "down": "minecraft:block/oak_planks",
    "east": "minecraft:block/bookshelf",
    "north": "minecraft:block/bookshelf",
    "particle": "minecraft:block/bookshelf",
    "south": "minecraft:block/bookshelf",
    "up": "minecraft:block/oak_planks",
    "west": "minecraft:block/bookshelf",
    "down_top": "minecraft:block/none",
    "east_top": "minecraft:block/none",
    "north_top": "minecraft:block/none",
    "south_top": "minecraft:block/none",
    "up_top": "minecraft:block/none",
    "west_top": "minecraft:block/none",
    "down_bottom": "minecraft:block/oak_planks",
    "east_bottom": "minecraft:block/bookshelf_inner",
    "north_bottom": "minecraft:block/bookshelf_inner",
    "south_bottom": "minecraft:block/bookshelf_inner",
    "up_bottom": "minecraft:block/oak_planks",
    "west_bottom": "minecraft:block/bookshelf_inner"
  }
}